
PAMP - Bug #401

الاستعلام عن نواقص الرواتب - خدمات ملف جهه

04/19/2017 09:58 AM - Khaled Musa

Status: Closed Start date: 04/19/2017

Priority: Normal Due date:  

Assignee: Abed Abuhalawa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: الاستعلام عن نواقص الرواتب - خدمات

ملف جهه

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Open a new window that details

information about نواقص الرواتب

Test Case ID:  

Description

There is an ADF Faces exception error when pressing "استعلام".

Steps to Reproduce:

1. Click خدمات ملف جهه

2. Click " استعلام " in " الاستعلام عن نواقص الرواتب "

History

#1 - 04/19/2017 10:18 AM - Salah Saad

- Assignee changed from Salah Saad to Abed Abuhalawa

#2 - 04/19/2017 06:26 PM - Abed Abuhalawa

- Status changed from Open to Fixed

#3 - 04/20/2017 09:19 AM - Khaled Musa

- Status changed from Fixed to Closed
